Welcome to the VanDyke Software Forums

Join the discussion today!


Go Back   VanDyke Software Forums > Search Forums

Notices

Showing results 1 to 1 of 1
Search took 0.00 seconds.
Search: Posts Made By: tomuk5
Forum: General 10-18-2016, 03:34 AM
Replies: 2
Views: 9,865
Posted By tomuk5
Angry SecureCRT broken on Ubuntu 16.10

SecureCRT is broken on Ubuntu 16.10 due to its dependancy on libpng12 instead of libpng16

this will break in debian soon enough too as libpng12 has been phased out.
please remove this dependancy...
Showing results 1 to 1 of 1

 
Forum Jump

All times are GMT -6. The time now is 11:50 PM.